all: moduleMeshInput0D.o moduleMeshOutput0D.o

moduleMeshInput0D.o: moduleMeshOutput0D.o moduleMeshInput0D.f90
	$(FC) $(FCFLAGS) -c $(subst .o,.f90,$@) -o $(OBJDIR)/$@

%.o: %.f90
	$(FC) $(FCFLAGS) -c $< -o $(OBJDIR)/$@
